<nav id="js-primary-nav" class="primary-nav" role="navigation">
    <ul id="js-nav-menu" menuActive class="nav-menu">
    <!-- 
<li class="">
            <a href="/keyonline" title="Application Intel" data-filter-tags="application intel">
                <i class="fal fa-magic "></i>
                <span class="nav-link-text">软件锁</span>
            </a>
        </li>
         -->
        <li class="active open">
            <a href="javascript:void(0)" title="Application Intel" data-filter-tags="application intel">
                <i class="fal fa-cloud "></i>
                <span class="nav-link-text">云版管理</span>
            </a>
            <ul>
                <li data="/cloud/curing/edition" do >
                    <a href="/cloud/curing/edition" title="养护云造价" data-filter-tags="application intel analytics dashboard">
                        <span class="nav-link-text">养护云造价</span>
                    </a>
                </li>
               
                <li data="/cloud/build/edition" do style="display:" >
                    <a href="/cloud/build/edition" title="大司空云计价" data-filter-tags="application intel marketing dashboard">
                        <span class="nav-link-text">大司空云计价</span>
                    </a>
                </li>
                
            </ul>
        </li>
    </ul>
    <div class="filter-message js-filter-message bg-success-600"></div>
</nav>
<script>
$(document).ready(function(){
	refreshCloudMenu();
})

function refreshCloudMenu(){
	var protocol = window.location.protocol;
    var url = $('<a>', { href: protocol});
    var pathName=url.prop('pathname');

	$('ul[menuActive] li[do]').each(function(){
		var data=$(this).attr('data');
		if(data==pathName){
			$(this).addClass("active");
		}else{
			$(this).removeClass("active");
		}
		
	  });
}

</script>